
#zoom_container{
  width: 100%;
  height: 600px;
  position:absolute;
  z-index:9;
  top:0;
  left:0;
  border: 0px solid red;
  display:block;
}

.map{
  height: 100%;
  min-height: 720px;
  margin: 0px 0 0px;
  padding: 0px;
  position: relative;
  z-index: 0;
}

.map_zoom {
  width: 58px;
  height: 116px;
  position: absolute;
  top: 40%;
  right: ;
  z-index: 11;
  background: #fff;
  margin: 0px 0px 0px 1142px;
}

.map_zoom:before {
  content: '';
  width: 58px;
  height: 1px;
  display: block;
  position: absolute;
  top: 58px;
  left: 0;
  background: #e3e6df;
}

.map_zoom span {
  width: 25px;
  height: 25px;
  margin: 17px auto 0;
  display: block;
  cursor: pointer;
  text-align: center;
  position: relative;
}

.map_zoom_minus{
	margin-top: 33px !important;
}

.map_zoom_plus:before, .map_zoom_minus:before {
  content: '';
  width: 23px;
  height: 5px;
  display: block;
  position: absolute;
  top: 10px;
  left: 1px;
  background: #0776a1;
}

.map_zoom_plus:after {
  content: '';
  width: 5px;
  height: 23px;
  display: block;
  position: absolute;
  top: 1px;
  left: 10px;
  background: #0776a1;
}

.map_zoom_plus:hover:before, .map_zoom_minus:hover:before, .map_zoom_plus:hover:after {
  background: #000;
}


*[unselectable=on] {
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#block{
  position: absolute;
  z-index: 11;
  top: 0px;
  left: ;
  width: 345px;
  height: 690px;
  background: url(../img/fon-map-flight.png) repeat;
  box-shadow: ;
  padding: 5px;
  overflow: hidden;
}


.air-ter{
  cursor: pointer;
  padding: 7px 10px;
  border-radius: 5px;
  width:130px;
  height: 22px;
  text-decoration: none !important;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
  margin: 10px 3px 20px 15px;
  display:block;
  float:left;
}

.air-ter:hover,
.air-cur{
  background-color: #ff7b05;
  text-decoration: none;
  cursor: pointer;
}

.air-btn{
  text-align: center;
  margin: 70px 0px 20px 0px;
}

#airport{
    max-width: 100%;
    height: auto;
}

.smooth_zoom_preloader{
  background:transparent url(../img/preloader.gif) center center no-repeat
}

#zoom_container.move{
  cursor: url(../img/grab.cur), default
}

.marks > div{
  margin: 0px 0px 5px 13px;
  cursor: pointer;
  border: 0px solid red;
}

#bloktext{
  border: 0px solid red;
  display:block;
}

.marks .mark-icon img{
  height: 30px;
}

.marks .mark-icon{
  display: inline-block;
  width: 40px;
  float: left;
}

.marks .label{
  display: inline-block;
  height: 26px;
  line-height: 30px;
  margin: 0px 0px 10px 0px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
}

.marks .label:hover{
  display: inline-block;
  color: #0776a1;
  height: 25px;
  line-height: 30px;
  margin: 0px 0px 10px 0px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
  border-bottom: 1px dashed #0776a1;
}

.mark-active{
  color: #0776a1;
}

#zoom_container .landmarks{
  position:absolute;
  z-index:9;
  top:0;
  left:0;
}

#zoom_container .landmarks .item{
  position:absolute;
  text-align:center;
  display:none;
  cursor: pointer;
}

#zoom_container .landmarks .mark .text{
  padding:2px 6px;
  background-color:#000;
  white-space: nowrap;
  line-height: 1em;
  color:#fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  border-radius: 3px;
}

#zoom_container .landmarks .mark{
  pointer-events: auto !important;
}

#zoom_container .landmarks .mark img{
    margin-top: 8px;
}

#zoom_container .landmarks .mark .text{
  display: none;
}

#zoom_container .landmarks .mark .text:after{
  content: '';
  width: 0;
  height: 0;
  margin: 0 0 0 -6px;
  position: absolute;
  left: 50%;
  z-index: -1;
  display: block;
  border: 1px dashed transparent;
  border-width: 0 6px;
  border-top: 6px solid #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

#svernut{
  position: absolute;
  bottom: 15px;
  width: 100px;
  left: 50%;
  margin-left: -50px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  font-family: 'Roboto' serif;
}

.arrow-down:after{
  content: '';
  border: 6px solid transparent;
  border-top: 6px solid #000;
  position: absolute;
  bottom: -12px;
  left: 50%;
  margin-left: -3px;
  cursor: pointer;
}

.arrow-up:after{
  content: '';
  border: 6px solid transparent;
  border-bottom: 6px solid #000;
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -3px;
  cursor: pointer;
}

#svernut a{
  color: #000;
}

#zoom_container .landmarks .item{
  text-align: left !important;
}

#zoom_container .landmarks .mark .text{
  position: absolute;
  margin-top: -15px;
  text-align: center;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
}


#mcsb, #mcsb2{
  overflow:hidden; 
  height: 475px;
}